:root {
    --xxs: 0.7rem;
    --xs: 0.8rem;
    --s: 1rem;
    --md: 1.1rem;

    --white: rgba(255, 255, 255, 0.85);
    --blk: rgba(0, 0, 0, 0.85);
    --lightgrey: rgb(189,189,189);
    --grey: rgba(218, 218, 218, 0.61);
    --darkgrey: rgba(110, 110, 110, 0.46);
}

@font-face {
    font-family: "Suisse Intl";
    font-style: normal;
    font-weight: 500;
    src: url("https://freight.cargo.site/m/I2441252467546961566685208325152/SuisseIntl-Medium.woff2") format("woff2");
}

body,
html {
    font-family: sans-serif;
    font-family: "Suisse Intl",Helvetica,Arial,sans-serif;
    font-weight: 500;
    font-style: normal;
}

/* variables */

.xs {
    font-size: 0.8rem;
    letter-spacing: -0.023em;
}

.s {
    font-size: 1rem;
    letter-spacing: -0.023em;
}

.md {
    font-size: 1.3rem;
    line-height: 0.9;
    letter-spacing: -0.023em;
}

/* taille et espacement */

.pagination a {
    font-size: var(--xxs);
}

.signature,
.signature-desktop {
    font-size: var(--xxs);
    opacity: 0.2;
}

.contact-section {
    font-size: var(--xs);
    line-height: 0.9;
    z-index: 1000;
}

.nav__category a {
    font-size: 0.85rem;
    line-height: 0.85;
    letter-spacing: -0.041em;
}

.xs.spacing-even {
    letter-spacing: 0.01em;
}

.project__info {
    line-height: 0.9;
}

.project__description {
    line-height: 0.95;
}

.nav__category a,
.project__title a,
.signature a,
.signature-desktop a,
.pagination a {
    text-decoration: none;
}

.nav__category a,
.project__title a {
    text-transform: uppercase;
}

/* couleurs */

.blk, 
.burger.blk { 
    color: rgba(0, 0, 0, 0.85); 
}

.burger.white,
.white { 
    color: rgba(255, 255, 255, 0.85); 
}

.menu__desktop.blk a,
.menu__mobile.blk a,
.menu__desktop.white a,
.menu__mobile.white a,
.project__title.blk a,
.signature a {
    color: inherit;
}

.burger a:hover,
.menu__desktop a:hover,
.menu__mobile a:hover,
svg:hover {
    color: var(--lightgrey);
}

.burger {
    text-decoration: none !important;
    -webkit-text-fill-color: var(--white);
    color: var(--white);
    -webkit-tap-highlight-color: transparent;
}

.nav__category a:hover,
.nav__category-mobile a:hover,
.pagination a:hover,
.project__title a:hover {
    color: var(--grey);
}

.nav__category--active a,
.nav__category-mobile--active,
.project__title--active a,
.pagination--active {
    color: var(--darkgrey) !important;
}

/* mobile */

@media (max-width:780px) {

    .pagination a {
        font-size: var(--xs);
    }

    .project__description {
        font-size: var(--s)!important;
    }

    .project__title a {
        font-size: var(--md);
    }

    .contact__line1 {
        letter-spacing: -0.024em;
    }

    .contact__line2 {
        letter-spacing: 0;
    }

    .contact__line3 {
        letter-spacing: 0.014em;
    }
}

/* desktop */

@media (min-width:780px) {
    .project__title a {
        font-size: var(--xs);
    }

    .contact__line1 {
        letter-spacing: 0em;
    }

    .contact__line2 {
        letter-spacing: 0.02em;
    }

    .contact__line3 {
        letter-spacing: 0.04em;
    }
}

